## libgit-objectstore-perl 0.007

=== debian/changelog ===
libgit-objectstore-perl (0.007-2) unstable; urgency=medium

  * initial upload to unstable. Closes: #899055

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 21 Jul 2018 17:19:34 +0200

libgit-objectstore-perl (0.007-1) experimental; urgency=low

  * Initial release. Closes: #899055

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 19 May 2018 19:30:00 +0200
