=== debian/control ===
Source: libgit-objectstore-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libgit-raw-perl, perl
Standards-Version: 4.1.4
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-objectstore-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-objectstore-perl.git
Homepage: https://github.com/ssinyagin/p5-Git-ObjectStore

Package: libgit-objectstore-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgit-raw-perl (>= 0.71)
Description: abstraction layer for Git::Raw and libgit2
 Git::ObjectStore provides an abstraction layer on top of Git::Raw, a Perl
 wrapper for libgit2, in order to use a bare Git repository as an object
 store. The objects are written into a mempack, and then flushed to disk, so
 thousands of objects can be created without polluting your filesystem and
 exhausting its inode pool.
