=== debian/watch ===
version=3
https://metacpan.org/release/Git-ObjectStore   .*/Git-ObjectStore-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
